@charset "gb2312";
/* CSS Document */
html{color:#000;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
body {font-family:Microsoft YaHei "ËÎÌå"; color:#000; font-size:12px;}
a{text-decoration:none; color:#000;}
img{ border:none}
ol,ul,li {list-style:none;}
a{ text-decoration:none}
.fl,.fr {_display:inline;}
.fl{float:left;}
.fr {float:right;}
.cl { clear:both;}
.cl:after { content:"."; visibility:hidden; height:0; font-size:0; display:block; clear:both;}
.bg{ background:url(images/bg.jpg) repeat}


/*top*/
.top01{ background:url(images/top01.jpg) no-repeat top center; height:100px}
.top02{ background:url(images/top02.jpg) no-repeat top center; height:140px}
.top03{ background:url(images/top03.jpg) no-repeat top center; height:113px}
.top04{ background:url(images/top04.jpg) no-repeat top center; height:112px}
.top05{ background:url(images/top05.jpg) no-repeat top center; height:125px}
.waq{ width:1000px; margin:0 auto; position:relative}
#selectPeriods { position: relative;background: url("images/wq.gif") no-repeat scroll 71px center #FFFFFF; border: 1px solid #000; color: #333333; cursor: pointer; float: left; font-size: 14px; left: 28px; margin: 0; padding: 0; text-indent: 8px; top: 85px; width: 90px; height:24px; line-height:24px}
.selectPeriods span {background:#FFFFFF; left: 0; position: absolute; top: 25px; width: 90px;}
.selectPeriods span a {color: #539c3a; display: block; font-size: 14px; height: 25px; line-height: 25px;}
.selectPeriods span a:hover {background: none repeat scroll 0 0 #539c3a; color: #FFFFFF;  height: 25px; line-height: 25px; text-decoration: none;}
blockquote{ position:absolute; top:10px; left:100px; width:875px; color:#fff; font-size:12px; line-height:24px; text-indent:25px}

/*part1*/
.part{ width:978px; border:1px solid #cecece; margin:0 auto; background:#fff; padding:10px; border-top:none}
.bg1{ background:url(images/bg1.jpg) no-repeat; width:979px; height:175px; position:relative}
.bg1 h2{ position:absolute; font:700 45px/50px microsoft yahei,SimHei; color:#fff; top:100px; left:30px}
.bg1 p{ position:absolute; top:75px; right:20px; width:360px; color:#fff; font-size:12px; line-height:24px;}
.p1_con{ padding:10px 0; height:430px;}
.pic{ width:403px; height:426px}
.con ul li{ background:url(images/libg1.jpg) no-repeat; width:563px; height:133px;; margin-bottom:14px;}
.con ul li p.p_tit{ font:700 26px/30px microsoft yahei,SimHei; color:#000; width:245px; padding:15px 0 0 10px}
.con ul li p.page{ font-size:12px; line-height:24px; color:#030303; padding:10px 15px}
.con ul li p.page a{ color:#206909;}
.con ul li p.page a:hover{ color:#000;}
.con2{ background:url(images/con2.jpg) no-repeat; width:980px; height:131px}
.con2 p.p_tit{font:700 26px/30px microsoft yahei,SimHei; color:#000; width:245px; padding:15px 0 0 20px}
.con2 p.page{font-size:12px; line-height:24px; color:#030303; padding:15px 20px}
.con2 p.page a{ color:#206909;}
.con2 p.page a:hover{ color:#000;}


/*part2*/
.bg2{ background:url(images/bg2.jpg) no-repeat; width:979px; height:175px; position:relative}
.bg2 h2{ position:absolute; font:700 45px/50px microsoft yahei,SimHei; color:#fff; top:100px; left:30px}
.bg2 p{ position:absolute; top:60px; right:20px; width:360px; color:#fff; font-size:12px; line-height:24px;}
.p2_con{ padding:10px 0; height:524px;}
.pic2{ width:320px; height:524px;}
.con3{ width:650px; height:524px;}
.con3 ul li{ background:url(images/libg2.jpg) no-repeat; width:320px; height:257px; float:left; margin:0 10px 10px 0}
.con3 ul li h2{font:700 26px/30px microsoft yahei,SimHei; text-align:center; color:#000;; margin-top:27px}
.con3 ul li p{ font-size:12px; line-height:26px; text-indent:25px; padding:25px 18px 20px 18px}
.con3 ul li p a{color:#206909;}
.con3 ul li p a:hover{ color:#000;}

/*part3*/
.bg3{ background:url(images/bg3.jpg) no-repeat; width:979px; height:175px; position:relative}
.bg3 h2{ position:absolute; font:700 45px/50px microsoft yahei,SimHei; color:#fff; top:100px; left:30px}
.bg3 p{ position:absolute; top:60px; right:20px; width:360px; color:#fff; font-size:12px; line-height:24px;}
.con4{ padding:10px; height:auto}
.con4 ul li{ background:url(images/libg3.jpg) no-repeat; width:960px; height:200px; margin-bottom:14px; position:relative}
.con4 ul li h2{ position:absolute; top:75px; left:50px; font:normal 50px/50px microsoft yahei,SimHei; color:#fff; }
.con4 ul li p{ position:absolute; width:595px; top:50px; right:20px; font-size:12px; line-height:26px}
.con4 ul li p a{ color:#206909;}
.con4 ul li p a:hover{ color:#000;}

/*part4*/
.bg4{ background:url(images/bg4.jpg) no-repeat; width:979px; height:175px; position:relative}
.bg4 h2{ position:absolute; font:700 45px/50px microsoft yahei,SimHei; color:#fff; top:100px; left:30px}
.bg4 p{ position:absolute; top:60px; right:20px; width:355px; color:#fff; font-size:12px; line-height:24px;}
.con5{ height:auto; position:relative;}
.pk{ width:387px; height:800px; padding:20px 10px 10px 10px;}
.pk p.p1{ background:url(images/botton.jpg) no-repeat; width:239px; height:71px; font:700 46px/50px microsoft yahei,SimHei; color:#fff; text-align:center; line-height:71px; margin-left:65px}
.pk ul{ background:url(images/libg4.jpg) no-repeat; width:387px; height:708px; margin-top:20px}
.pk ul li{ border-bottom:1px dashed #ccc; height:auto; width:340px; margin-left:20px; margin-top:10px;}
.pk ul li h2{ font:700 16px/20px microsoft yahei,SimHei; padding:5px 0 5px 10px}
.pk ul li p{ font-size:12px; line-height:24px;width:330px; padding:5px 0 15px 10px}
.pk ul li p a{color:#206909;}
.pk ul li p a:hover{color:#000;}
.pk_tit{ background:url(images/pk.jpg) no-repeat; width:165px; height:195px; top:328px; left:405px; position:absolute}

/*end*/
.end{ background:url(images/end.jpg) no-repeat; width:980px; height:189px; position:relative}
.end h2{ font:700 50px/55px microsoft yahei,SimHei; color:#fff; width:50px; position:absolute; top:35px; left:30px;}
.end p{ font-size:14px; color:#000; line-height:30px; width:760px; position:absolute; top:50px; right:50px}

/*brand*/
.brand{ background:url(images/brand.jpg) no-repeat; width:980px; height:66px}
.brandlist{width: 951px;height:174px; overflow: hidden; margin-top:15px; margin-bottom:10px;margin-left:12px; border:1px solid #ccc}
.brandlist ul {width: 980px;overflow: hidden;}
.brandlist li {float: left;width: 135px;height: 58px;line-height: 58px;text-align: center;border-right: 1px solid #e4e4e4;border-top: 1px solid #e4e4e4;border-bottom: 1px solid #e4e4e4;margin-bottom: -1px;}
.brandlist li a {display: block;width: 135px;height: 58px;}
.brandlist li img {width: 112px;height: 40px;border: 1px #fff solid;margin-top: 9px;}
.brandlist table td{ padding: 0px 0px; }

/*ÍùÆÚ»Ø¹Ë*/
.wq{ background:url(images/wqhg.jpg) no-repeat; width:980px; height:66px}
.sildeCont{width:978px; height:185px; background:#FFF;margin:0 auto; font-size:12px; text-align:center; overflow:hidden; margin-top:10px; margin-bottom:10px;}
.sildeCont .ulCont{width:970px; margin:0 auto; overflow:hidden;_zoom:1; }
.sildeCont .ulCont ul{overflow:hidden;_zoom:1; width:1100px; float:left;}
.sildeCont .ulCont li{float:left;_display:inline-block; margin-right:20px; width:197px;text-align:center;}
.sildeCont .ulCont li img{width:197px; height:149px;}
.sildeCont .ulCont a{display:block; border:1px solid #ffceb0; width:197px; height:183px; text-decoration:none;text-align:cener; }
.sildeCont .ulCont span{display:block; height:20px; line-height:20px; color:#333; font-family:\5B8B\4F53; font-size:12px;text-align:cener;}
.sildeCont .ulWrap{width:500%;overflow:hidden;_zoom:1;}

.chtd{ background:url(images/chtd.jpg) no-repeat; width:980px; height:189px;}
.chtd p{ line-height:30px; padding-top:70px; padding-left:180px; font:normal 14px/30px microsoft yahei,SimHei;}


.mt10{ margin-top:10px}